## libfilter-eof-perl 0.04

=== debian/changelog ===
libfilter-eof-perl (0.04-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfilter-eof-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:57:40 +0100

libfilter-eof-perl (0.04-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 21:28:55 +0100

libfilter-eof-perl (0.04-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:53:12 +0200

libfilter-eof-perl (0.04-3) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Email change: gregor herrmann -> gregoa@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 9.
  * Switch to dh(1). (Closes: #834345)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Make short description a noun phrase.
  * Fix hashbang in example scripts.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Aug 2016 20:43:07 +0200

libfilter-eof-perl (0.04-2) unstable; urgency=low

  [ Stephen Gran ]
  * Add -X.svn to dh_installexamples

  [ Damyan Ivanov ]
  * [debian/watch] Stop capturing file extension

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields. Added: /me to Uploaders.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467825)
    - debian/rules: let install-stamp target depend on build-stamp
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: add years of copyright.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 13:48:29 +0100

libfilter-eof-perl (0.04-1) unstable; urgency=low

  * Initial Release (Closes: #438570 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 17 Aug 2007 23:56:45 +0300
