=== debian/control ===
Source: libfilter-eof-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfilter-eof-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfilter-eof-perl.git
Homepage: https://metacpan.org/release/Filter-EOF

Package: libfilter-eof-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module to run a callback after a file has been compiled
 Filter::EOF utilises Perl's source filters to provide you with a mechanism to
 run some code after a file using your module has been processed.
 .
 It could also be used for appending Perl code to that file's source.
