=== debian/watch ===
version=4
https://metacpan.org/release/Filter-EOF   .*/Filter-EOF-v?@ANY_VERSION@@ARCHIVE_EXT@$
